URL:
  <http://gna.org/support/?3258>

                 Summary: svn version (merge problems)
                 Project: Gna! Administration
            Submitted by: rmottola
            Submitted on: Mon 15 Jun 2015 12:28:49 PM CEST
                Category: SCM: Subversion Repositories
                Priority: 5 - Normal
                Severity: 3 - Normal
                  Status: None
                 Privacy: Public
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
         Discussion Lock: Any
        Operating System: *BSD

    _______________________________________________________

Details:

Hi - what version of the SVN are you using?

When trying to merge changes from trunk to a branch, I get:

> svn merge ^/libs/base/trunk
svn: E200007: Retrieval of mergeinfo unsupported by
'svn+ssh://svn.gna.org/svn/gnustep/libs/base/branches/bitmarkets_changes'

as per http://svnbook.red-bean.com/en/1.7/svn.branchmerge.basicmerging.html

this could due to a pre 1.4 server? may you confirm?

I have a 1.8.13 client

Riccardo




    _______________________________________________________

Reply to this item at:

  <http://gna.org/support/?3258>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Support-requests mailing list
Support-requests@gna.org
https://mail.gna.org/listinfo/support-requests

Reply via email to